@media only screen and (min-width: 4501px) and (max-width: 6000px)
/* == 25% == */

  {}



@media only screen and (min-width: 3100px) and (max-width: 4500px)
/* == 33% == */

  {}



@media only screen and (min-width: 2701px) and (max-width: 3100px)
/* == 50% == */

  {

  .header-logo-outer {

    width: 10%;

  }

  .how-it-works .e-con-inner .three-steps::before {
    top: -60px;
  }

}



@media only screen and (min-width: 2001px) and (max-width: 2700px)
/* == 67% == */

  {}



@media only screen and (min-width: 1801px) and (max-width: 2000px)
/* == 75% == */

  {

  .how-it-works .e-con-inner .three-steps::before {

    height: 70%;

  }

}



@media only screen and (min-width: 1601px) and (max-width: 1800px)
/* == 80% == */

  {}



@media only screen and (min-width: 1517px) and (max-width: 1600px)
/* == 90% == */

  {}



@media (min-width: 1517px) {



  /* .home-banner .e-con-inner .banner-menu::before {

    width: 641px;

  } */



}



@media (max-width: 1400px) {}



@media (max-width: 1370px) {}



@media (max-width: 1350px) {

  .header-menu-outer ul li a {

    font-size: 13px !important;

  }



  .header-menu-outer ul {

    column-gap: 12px;

  }

}



@media (max-width: 1311px) {}



@media (max-width: 1300px) {}



@media (max-width: 1285px) {}



@media (max-width: 1260px) {}



@media (max-width: 1243px) {

  .header-logo-outer {

    width: 16%;

    margin-bottom: -80px;

  }



  .header-menu-outer {

    width: 76%;

  }

}



@media (max-width: 1240px) {



  .firearm-intake-form-inner {

    max-width: 100%;

    padding-left: 20px;

    padding-right: 20px;

  }



  .container,

  .e-con-inner,

  .elementor-container {

    max-width: 100% !important;

    width: 100%;

    padding-left: 20px;

    padding-right: 20px;

  }



  .home-about .e-con-inner {

    padding-top: 60px !important;

    padding-top: 60px !important;

  }



  .header-outer {

    padding: 10px 20px 10px 20px;

    background: #ffffff;

  }



  .header-menu-outer ul li a {

    color: var(--blackcolor) !important;

  }



  .header-logo-outer a img {

    width: 160px;

    height: 100px;

  }



  .header-outer::before {

    display: none;

  }



  .header-logo-outer {

    margin-bottom: 0;

  }



  .header-menu-outer {

    width: 80%;

  }



  .footer-top {

    max-width: 100%;

    padding-left: 20px;

    padding-right: 20px;

    flex-direction: column !important;

  }



  .footer-top .footer-top-con {

    width: 80%;

    gap: 30px;

    display: flex;

    align-items: center;

  }



  .footer-top-con p {

    color: #ffff !important;

    text-align: center;

  }



  .footer-top .footer-top-menu {

    width: 100%;

    gap: 0;

    display: flex;

    justify-content: space-between;

  }



  .footer-bottom {

    padding: 20px 20px;

  }



  .home-banner .e-con-inner {

    flex-direction: column-reverse !important;

    padding: 0 !important;

  }



  .home-banner .e-con-inner .banner-con {

    width: 100%;

    padding-left: 20px;

    padding-right: 20px;

    padding-bottom: 80px;

  }



  .home-banner .e-con-inner .banner-menu {

    width: 100%;

    padding-left: 20px;

    padding-right: 20px;

    display: none !important;

  }



  .home-about .e-con-inner,

  .how-it-works .e-con-inner {

    max-width: 100% !important;

    padding-left: 20px;

    padding-right: 20px;

    justify-content: space-between !important;

  }



  .home-services-outer .e-con-inner,

  .cal-gun-outer .e-con-inner,

  .safe-gun-outer .e-con-inner,

  .surrender-head .e-con-inner,

  .safe-surrender .e-con-inner,

  .about-green .e-con-inner,

  .legal-safe-outer .e-con-inner,

  .contact-outer .e-con-inner,

  .page-id-2523 .holding-service-outer .e-con-inner {

    max-width: 100% !important;

    padding-left: 20px;

    padding-right: 20px;

  }



  .three-block-outer .e-con-inner {

    max-width: 100% !important;

  }



  .home-banner .e-con-inner .banner-menu nav ul {

    padding-left: 0;

    padding-top: 0;

    margin-left: 0 !important;

  }



  .green-box h3 {

    width: 100%;

    padding: 0 20px;

  }



  .firearm-outer .e-con-inner {

    max-width: 100% !important;

  }

.firearm-outer .e-con-inner .firearm-heading {
    padding-left: 20px;
    padding-right: 20px;
  }



  .header-menu-outer ul li.current-menu-item a {

    font-weight: 700 !important;

  }



  .header-menu-outer ul li::before,

  .header-menu-outer ul li::after {

    filter: brightness(0) saturate(100%) invert(68%) sepia(44%) saturate(501%) hue-rotate(10deg) brightness(101%) contrast(83%);

  }



  .three-block-outer .e-con-inner .first-block {

    padding: 70px 20px 70px 20px;

  }



  .three-block-outer .e-con-inner .third-block {

    padding: 70px 20px 70px 20px;

  }



  .legal-safe-outer .e-con-inner {

    gap: 0;



  }

}



@media (max-width: 1200px) {

  /* .header-menu-outer ul li a {

    font-size: 14px !important;

  } */



  .header-menu-outer ul {

    column-gap: 15px;

    justify-content: center !important;

    width: 100% !important;

  }



  .header-menu-outer {

    width: 100%;

  }



  .header-outer {

    flex-direction: column !important;

  }



  .blog-item {

    width: 31%;

  }



}



@media (max-width: 1170px) {}



@media (max-width: 1160px) {}



@media (max-width: 1120px) {}



@media (max-width: 1100px) {



  span.wpcf7-form-control.wpcf7-checkbox {

    flex-wrap: wrap;

  }



  .firearm-intake-form ul li.half-width {

    width: 46%;

  }



  .firearm-intake-form ul li span.wpcf7-form-control.wpcf7-radio {

    flex-wrap: wrap;

  }



  .firearm-intake-form ul li.min-width {

    width: 28%;

  }



  .contact-outer .e-con-inner .contact-map {

    width: 100%;

  }



  .contact-outer .e-con-inner .contact-address {

    width: 100%;

  }



  .contact-outer .e-con-inner {

    flex-direction: column !important;

  }



  .surrender-head .e-con-inner .how-it-heading {

    width: 100%;

  }



  .safe-surrender .e-con-inner {

    gap: 20px;

    flex-direction: column !important;

  }



  .safe-surrender .e-con-inner .safe-sure-image,

  .safe-surrender .e-con-inner .firearm-heading {

    width: 100%;

  }



  .what-we-accept .e-con-inner {

    flex-direction: column !important;

  }



  .what-we-accept .e-con-inner .what-we-accept-heading {

    width: 100%;

  }



  .what-we-accept .e-con-inner .surrender-work .common-heading h2 {

    text-align: start;

  }



  .what-we-accept .e-con-inner .surrender-work {

    width: 100%;

  }



  .home-services .services-home-wrapper {

    gap: 35px;

  }



  .three-block-outer .e-con-inner {

    padding-top: 0px;

    padding-bottom: 50px;

    display: flex;

    flex-direction: column !important;

  }



  .three-block-outer .e-con-inner .first-block {

    padding: 0;

    width: 100%;

    order: 2;

    padding-bottom: 20px;

    padding-right: 20px;

    padding-left: 20px;

  }



  .three-block-outer .e-con-inner .second-block {

    order: 1;

    width: 100%;

  }



  .three-block-outer .e-con-inner .third-block {

    padding: 0;

    width: 100%;

    border-top: 1px solid #00000069;

    padding-left: 20px;

    padding-right: 20px;

  }



  .three-block-outer .e-con-inner .third-block h4 {

    margin-top: 30px;

  }



  .green-box h3 br {

    display: none;

  }



  .three-block-outer .e-con-inner .first-block::before {

    display: none;

  }



  .sidebar-outer {

    width: 320px !important;

    padding: 20px 70px 20px 20px !important;

  }



}



@media (max-width: 1060px) {}



@media (max-width: 1024px) {



  .header-outer.sticky {

    position: relative;

    display: flex;

    flex-wrap: nowrap !important;

    overflow: hidden;

  }





  .header-outer {

    flex-direction: row !important;

    padding: 10px 20px;

  }





  .header-menu-outer nav {

    top: 85px !important;

  }



  .how-it-works .e-con-inner .common-heading h2 {

    width: 100%;

  }



  .hfe-nav-menu__toggle {

    display: flex !important;

    margin: 0 !important;

    justify-content: flex-end;

  }



  .hfe-nav-menu__toggle .hfe-nav-menu-icon svg {

    opacity: 0;

  }



  .header-menu-outer nav ul li a {

    font-size: 16px !important;

    color: var(--whitecolor) !important;

    padding: 12px !important;

  }



  /* MOBILE MENU CSS CODE START ::::::::::::::::::::::::::::::::::::::::::::::::::: */



  .hfe-nav-menu-icon {

    width: 50px;

    height: 50px;

  }



  .hfe-nav-menu-icon {

    position: relative;

  }



  .hfe-nav-menu-icon::before {

    position: absolute;

    content: "";

    width: 100%;

    height: 100%;

    background: url(../images/menu-icon.svg);

    background-size: contain !important;

    background-position: center !important;

    background-repeat: no-repeat !important;

    top: 0;

    left: 0;

  }



  .hfe-active-menu-full-width .hfe-nav-menu-icon::before {

    background: url(../images/menu-close-icon.svg);

  }



  .header-menu-outer nav {

    background: linear-gradient(rgb(206, 149, 0) 40%, rgb(0, 0, 0) 180%);

  }



  .header-menu-outer nav ul {

    margin: 0;

    background: transparent !important;

  }



  .header-menu-outer nav ul li a {

    background: transparent !important;

  }



  .header-menu-outer ul li:hover a,

  .header-menu-outer ul li:hover,

  .header-menu-outer ul li.current-menu-item a,

  .header-menu-outer ul li.current-menu-parent a {

    color: #000000 !important;

    transition: 0.25s ease;

  }



  .header-menu-outer ul li::before,

  .header-menu-outer ul li::after {

    display: none !important;

  }



  .header-menu-outer ul li ul.sub-menu {

    width: 100% !important;

    background: var(--whitecolor) !important;

  }



  .genral-acc-outer h2.elementor-heading-title {

    font-size: 34px !important;

    margin: 0px !important;

  }



  .general-acc .e-n-accordion-item-title {

    padding: 20px 10px 20px 20px !important;

    gap: 25px !important;

  }



  .e-n-accordion-item div[role="region"] {

    padding: 0 40px 25px 20px !important;

  }

  .header-menu-outer ul li a,
  .header-menu-outer ul li .hfe-has-submenu-container {
    width: 100% !important;
  }

  .header-menu-outer ul li {
    flex-direction: column;
  }

  .header-menu-outer ul li ul.sub-menu {
    top: 0 !important;
  }


  /* MOBILE MENU CSS CODE START ::::::::::::::::::::::::::::::::::::::::::::::::::: */

}



@media (max-width: 1000px) {}



@media (min-width: 991px) {}



@media (max-width: 991px) {


.sell-tab .mobile-accordion .accordion-overlay img {
  width: fit-content;
}



  .firearm-intake-form ul li.min-width,

  .firearm-intake-form ul li.half-width {

    width: 100%;

  }



  ul.cf7-form-fields.firearm-form-2 span.wpcf7-checkbox span.wpcf7-list-item {

    width: 46% !important;

  }



  .page-id-534 .green-box {

    padding: 60px 0 !important;

  }



  .about-green .e-con-inner {

    flex-direction: column !important;

  }



  .page-id-534 .about-green .e-con-inner .green-cont h3 {

    padding: 0;

    text-align: center;

  }



  .page-id-534 .about-green .e-con-inner .green-cont {

    width: 100%;

  }





  .cal-gun-outer .e-con-inner {

    flex-direction: column-reverse !important;

  }



  .cal-gun-outer .left-white,

  .cal-gun-outer .right-white {

    width: 100%;

  }



  .firearm-outer .e-con-inner .firearm-con {

    width: 100%;

    top: 0;

  }



  .firearm-tabs-wrapper.desktop-tabs {

    display: none !important;

  }



  .firearm-outer .e-con-inner .firearm-heading {

    width: 100%;

  }



  .home-services-outer .home-services-who,

  .home-services-outer .home-services-heading {

    width: 100% !important;

  }



  .home-services-outer .home-services-who h3 {

    margin-top: 10px;

  }



  .home-services .services-home-wrapper .service-item {

    width: 45%;

  }



  .home-about .e-con-inner {

    gap: 50px;

    flex-direction: column !important;

  }



  .home-about .e-con-inner .home-about-con {

    width: 100%;

  }



  .home-about .e-con-inner .home-about-img {

    width: 100%;

    padding-top: 0;

  }



  .home-about .e-con-inner .home-about-img::before {

    width: 300px;

    height: 300px;

    top: -156px;

    right: -146px;

    left: auto;

  }



  .how-it-works .e-con-inner .how-it-heading {

    order: 1;

  }



  .how-it-works .e-con-inner .how-work-img {

    width: 100%;

    top: 0px;

    order: 3;

  }



  .how-it-works .e-con-inner .three-steps {

    width: 100%;

    order: 2;

  }



  .how-it-works .e-con-inner .common-heading h2 {

    width: 100%;

  }



  .how-it-works::before {

    top: auto;

    bottom: 0;

  }



  .home-contact .e-con-inner .home-contact-head .contact-head h2 {

    left: 50%;

    transform: translate(-50%, -50%) rotate(57deg);

  }



  .how-it-works .e-con-inner {

    gap: 40px !important;

  }



  .ready-btn-outer .second-primary {

    flex-direction: column;

  }



  .header-menu-outer ul li ul.sub-menu a {

    color: #000 !important;

  }



  .western-seller-outer .e-con-inner {

    padding-bottom: 40px;

  }



  .western-states-out .e-con-inner {

    display: flex;

    flex-direction: column !important;

  }



  .western-states-con {

    width: 100% !important;

  }



  .western-states-list {

    width: 100% !important;

  }



  .western-states-list::after {

    background-size: 16%;

  }



  .blog-item {

    width: 48%;

  }

  .blog-single-image {

    margin-top: 0px;

    width: 100%;

    padding-bottom: 100%;

  }

  .sidebar-fixed {
    width: 32%;
    position: unset !important;
    top: 0 !important;
    height: auto !important;
    align-self: flex-start;
  }

}



@media (max-width: 950px) {

  .home-contact .home-contact-form {

    padding-right: 50px;

  }

}



@media (max-width: 900px) {

  .header-logo-outer {

    width: 50%;

  }



  .header-menu-outer {

    width: 40%;

  }

}



@media (max-width: 850px) {



  .training-content-outer {

    grid-template-columns: 1fr 1fr;

  }



  /* .header-menu-outer nav {

    top: 70px !important;

  } */



  .safe-gun-outer .e-con-inner {

    gap: 40px;

    flex-direction: column !important;

  }



  .safe-gun-outer .safe-gun-img-outer {

    width: 100%;

  }



  .safe-gun-outer .safe-gun-con {

    width: 100%;

    gap: 15px;

  }

  .case-study-carousel {
    width: 86%;
 }



  .home-contact .e-con-inner {

    flex-direction: column !important;

    gap: 40px;

    max-width: 100% !important;

    box-shadow: none;

  }



  .home-contact .e-con-inner .home-contact-head::before {

    display: none;

  }



  .home-contact .e-con-inner .home-contact-head {

    width: 100%;

    height: auto;

    margin-top: 0px;

    background: linear-gradient(53deg,

        rgba(99, 122, 94, 1) 0%,

        rgba(194, 153, 46, 1) 87%);

  }



  .home-contact .e-con-inner .home-contact-head .contact-head {

    align-items: flex-start;

    padding: 20px;

  }



  .home-contact .e-con-inner .home-contact-head .contact-head h2 {

    position: relative;

    top: 0;

    left: 0;

    transform: none;

  }



  .home-contact .home-contact-form form ul {

    margin: 0 !important;

  }



  .home-contact .home-contact-form {

    padding-right: 20px;

    padding-left: 20px;

    width: 100%;

  }

}



@media (max-width: 800px) {



  .families-who-section .e-con-inner .families-who-content,

  .compliance-owners-outer .e-con-inner .compliance-list,

  .compliance-owners-outer .e-con-inner .compliance-list {

    grid-template-columns: 1fr;

  }





}



@media (max-width: 790px) {}



@media (max-width: 790px) {}



@media (max-width: 768px) {



  .legal-safe-outer .e-con-inner {

    flex-direction: column-reverse !important;



  }



  .legal-safe-outer .e-con-inner .legal-content h2 {

    margin-top: 0 !important;

  }



  .legal-safe-outer .e-con-inner .legal-image {

    padding-bottom: 0;

    width: 100%;

  }



  .legal-safe-outer .e-con-inner .legal-content {

    width: 100%;

  }



  .legal-safe-outer .e-con-inner::before {

    bottom: 0;

    opacity: 0.4;

  }



  .legal-safe-outer .e-con-inner .legal-image img {

    position: relative;

  }



  .footer-top .footer-top-con {

    width: 100%;

  }



  .footer-top .footer-top-menu .footer-menu {

    display: flex;

    align-items: center;

  }



  .footer-top .footer-top-menu .footer-menu ul {

    align-items: center;

  }



  .footer-top .footer-top-menu .footer-menu .hfe-nav-menu__toggle {

    display: none !important;

  }



  .footer-top .footer-top-menu {

    gap: 25px;

  }



  .footer-top .footer-top-menu .company-info-box {

    align-items: center;

    text-align: center;

  }



  .footer-top .footer-top-menu .company-info-box {

    padding-left: 0;

  }



  .footer-bottom {

    align-items: center;

    flex-direction: column !important;

  }



  .footer-bottom span,

  .footer-bottom span a {

    text-align: center !important;

    width: 100%;

    display: block;

  }



  .footer-top .footer-top-menu .footer-menu nav {

    width: 100% !important;

  }



  .home-contact {

    padding-top: 0;

    padding-bottom: 40px;

  }



  .faq-contact {



    padding-bottom: 0;

  }



  .how-it-works::before {

    opacity: 0.2 !important;

  }



  .home-about .e-con-inner .home-about-img::before {

    opacity: 0.2;

  }



  .page-id-643 .home-contact {

    padding-top: 40px !important;

  }



  .western-states-list ul {

    display: grid;

    grid-template-columns: 1fr 1fr;

  }



  ul.cf7-form-fields.firearm-form-2 span.wpcf7-checkbox span.wpcf7-list-item {

    width: 100% !important;

  }



  .firearm-intake-form ul li textarea {

    border-radius: 20px;

  }



  .firearm-intake-form-inner-10 .common-btn.yellow-btn p {

    display: flex;

    flex-direction: column;

  }



  .firearm-intake-form ul {

    padding-top: 15px !important;

  }



  .firearm-intake-form ul li span.wpcf7-form-control.wpcf7-radio {

    flex-direction: column;

  }



}





@media (max-width: 767px) {

  .case-study-carousel {
    width: 100%;
 }

    .case-study-carousel .owl-stage-outer .owl-item {
        padding: 30PX 20px;
    }

  .blog-item {

    width: 100%;

  }



  .how-it-works .e-con-inner .three-steps .step-process {

    flex-wrap: nowrap;

  }



  .genral-acc-outer {

    padding: 30px 30 !important;

  }



  .general-acc .e-n-accordion-item-title {

    padding: 16px 10px 16px 15px !important;

    gap: 15px !important;

  }



  .general-acc .e-n-accordion-item-title-text {

    font-size: 15.5px !important;

  }



  .general-acc .e-n-accordion-item-title-icon {

    width: 16px;

    height: 16px;

  }



  .general-acc .e-n-accordion-item-title-icon::before {

    width: 16px;

    height: 2px;

  }



  .general-acc .e-n-accordion-item-title-icon::after {

    width: 2px;

    height: 16px;

  }



  .e-n-accordion-item div[role="region"] {

    padding: 0 15px 20px 15px !important;

  }



  .general-acc .e-n-accordion-item[open] {

    padding: 5px 5px 20px 5px !important;

  }



  .general-acc .e-n-accordion-item[open]::after {

    width: 80px;

    height: 80px;

    right: 5px;

    bottom: -10px;

    opacity: 0.05;

  }

  .case-study-carousel {
    padding: 20px;
}

.owl-nav{
  display: none;
}

}



@media (max-width: 700px) {

  .home-services .services-home-wrapper .service-item {

    width: 100%;

  }



  .service-content {

    height: auto !important;

  }



  .home-services .services-home-wrapper .service-item a.service-link-wrapper {

    padding: 50px 30px 85px 30px;

  }





}



@media (max-width: 640px) {}



@media (max-width: 600px) {



  .contact-outer .e-con-inner .contact-address {

    grid-template-columns: 1fr;

  }



}



@media (max-width: 650px) {

  .case-study-carousel .owl-item h3.case-study-title {
    font-size: 26px !important;
}

.case-study-carousel .owl-item .case-study-content h3 {
    font-size: 22px !important;
}



  .cky-revisit-bottom-left,

  .userway_buttons_wrapper {

    opacity: 0 !important;

    transition: 0.3s ease !important;

  }



  .cky-revisit-bottom-left.active,

  .userway_buttons_wrapper.active {

    opacity: 1 !important;

    transition: 0.3s ease !important;

  }



  /* .header-menu-outer nav {

    top: 60px !important;

  } */



  h2,

  h2 a,

  h2 strong,

  .common-outer h2,

  .common-outer h2 a {

    font-size: 40px !important;

    line-height: 48px;

  }



  h3,

  h3 a,

  h3 strong,

  .common-outer h3,

  .common-outer h3 a {

    font-size: 30px !important;

    line-height: 45px;

  }

}



@media (max-width: 700px) {



  h1,

  h1 a,

  h1 strong,

  .common-outer h1,

  .common-outer h1 a {

    line-height: 60px !important;

    font-size: 42px;

  }



  .home-banner .e-con-inner .banner-con h1 {

    line-height: 60px !important;

    font-size: 42px;

  }



  .common-btn a,

  .common-btn a:hover {

    padding: 12px 15px;

  }



  .home-banner .e-con-inner .banner-menu::before {

    display: none;

  }



  .home-banner .e-con-inner .banner-menu {

    background-color: #fff !important;

  }



  .home-banner .e-con-inner .banner-con h1::before {

    width: 440px;

  }



  .home-banner .e-con-inner .banner-con h1::before {

    width: 100%;

  }



  .home-services .services-home-wrapper .service-item h4.service-title {

    margin-bottom: 10px;

    height: auto !important;

  }



  .home-services .services-home-wrapper {

    gap: 20px;

  }

}



@media (max-width: 580px) {



  .how-it-works .e-con-inner .three-steps .step-process {

    flex-wrap: wrap;

    gap: 0;

  }



  .how-it-works .e-con-inner .three-steps .step-process .step-heading {

    width: 80px;

    height: 80px;

  }



  .how-it-works .e-con-inner .three-steps::before {

    display: none;

  }



  .how-it-works .e-con-inner .three-steps .common-btn {

    padding-left: 0;

  }



  .safe-surrender .e-con-inner .safe-sure-image img {

    width: 100%;

  }



  .training-content-outer {

    grid-template-columns: 1fr;

  }



}



@media (max-width: 500px) {

  .home-contact .home-contact-form form ul li {

    width: 100%;

  }



  .western-states-list::after {

    background-size: 20%;

  }



  .western-states-list ul {

    display: grid;

    grid-template-columns: 1fr;

  }



  .ready-btn-outer {

    padding: 20px;

  }

}



@media (max-width: 480px) {

  .home-about .e-con-inner .home-about-con .home-about-content {

    padding-left: 0;

  }



  .home-map img {

    height: 200px;

    object-fit: cover;

  }

}



@media (max-width: 440px) {}



@media (max-width: 400px) {

  .single-post .page-banner-wrapper .page-banner {

    padding: 40px 40px;

  }

}



@media (max-width: 380px) {

  .general-acc .e-n-accordion-item-title {

    padding: 14px 8px 14px 10px !important;

    gap: 10px !important;

  }



  .general-acc .e-n-accordion-item-title-text {

    font-size: 14px !important;

  }



  .general-acc .e-n-accordion-item-title-icon {

    width: 14px;

    height: 14px;

  }



  .general-acc .e-n-accordion-item-title-icon::before {

    width: 14px;

    height: 2px;

  }



  .general-acc .e-n-accordion-item-title-icon::after {

    width: 2px;

    height: 14px;

  }



  .e-n-accordion-item div[role="region"] {

    padding: 0 10px 15px 10px !important;

  }



  .general-acc .e-n-accordion-item[open] {

    padding: 5px 0px 15px 0px !important;

  }



  .general-acc .e-n-accordion-item[open]::after {

    width: 60px;

    height: 60px;

    right: 0px;

    bottom: -10px;

    opacity: 0.04;

  }

}



@media (max-width: 360px) {}



@media (max-width: 350px) {}



@media (max-width: 330px) {}